{
  "row_id": 1797,
  "query": "TRENDS JUNIOR Clothing Shop Kondapur",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bcb939ff0eea1af:0xfaeb88a6f42a7571",
      "address": "Sy No 187/P, Masjid Banda, Camelot Layout, Gachibowli, Kondapur, Telangana 500084",
      "rating": 3.5,
      "reviews_count": 96,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-camelot-layout-gachibowli-hyderabad",
      "phone": "07674885500",
      "thumbnail": null,
      "latitude": 17.4649584,
      "longitude": 78.34475479999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcb939ff0eea1af:0xfaeb88a6f42a7571!8m2!3d17.4649584!4d78.3447548!16s%2Fg%2F11khclxt5r!19sChIJr6Hu8J-TyzsRcXUq9KaI6_o?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bcb9362ad315981:0xc7e0c469e24ab7dc",
      "address": "SY NO : 38, Lower Ground ,SARATH CITY CAPITAL MALL, GACHIBOWLI - MIYAPUR ROAD, VILLAGE, Kothaguda, Kondapur, Telangana 500084",
      "rating": 4,
      "reviews_count": 835,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/hyderabad-capital-mall",
      "phone": "08297522426",
      "thumbnail": null,
      "latitude": 17.4575952,
      "longitude": 78.3639493,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcb9362ad315981:0xc7e0c469e24ab7dc!8m2!3d17.4575952!4d78.3639493!16s%2Fg%2F11gyxj0wnn!19sChIJgVkxrWKTyzsR3LdK4mnE4Mc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3bcb9333029629bd:0xe070e3b929eb895",
      "address": "Third Floor, Sarath City Capital Mall, Gachibowli - Miyapur Rd, Whitefields, Kondapur, Telangana 500084",
      "rating": 4.2,
      "reviews_count": 6,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-sarath-city-capital-mall-hyderabad",
      "phone": "06281504354",
      "thumbnail": null,
      "latitude": 17.457435099999998,
      "longitude": 78.3636375,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3bcb9333029629bd:0xe070e3b929eb895!8m2!3d17.4574351!4d78.3636375!16s%2Fg%2F11q4gqv4s8!19sChIJvSmWAjOTyzsRlbiekjsOBw4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS JUNIOR",
      "place_id": "0x3bcb93c85b822e83:0xd36a200444200b7f",
      "address": "3rd floor, Sarath City Capital Mall, Gachibowli - Miyapur Rd, Whitefields, HITEC City, Kondapur, Telangana 500084",
      "rating": 3.8,
      "reviews_count": 19,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-kothaguda-hyderabad",
      "phone": "08885459142",
      "thumbnail": null,
      "latitude": 17.4576644,
      "longitude": 78.3638077,
      "link": "https://www.google.com/maps/place/TRENDS+JUNIOR/data=!4m7!3m6!1s0x3bcb93c85b822e83:0xd36a200444200b7f!8m2!3d17.4576644!4d78.3638077!16s%2Fg%2F11r10w553t!19sChIJgy6CW8iTyzsRfwsgRAQgatM?authuser=0&hl=en&rclk=1"
    }
  ]
}